.cs-container.redtitle .cs-container-header {background:url(images/topic_red_left.png) no-repeat top left; height:42px; overflow:hidden}
.cs-container.redtitle .cs-container-header .header_center {background:url(images/topic_red_bg.jpg) repeat-x; margin:0 10px;height:42px}
.cs-container.redtitle .cs-container-header .header_right {background:url(images/topic_red_right.png) no-repeat top right; position:relative; top:-42px; float:right; height:42px; width:11px}
.cs-container.redtitle .cs-container-header .cs-container-title { padding:5px 10px}
.cs-container.redtitle .cs-container-header h1 { color:#f9f9f9; padding-top:5px}
.cs-container.redtitle .cs-container-body {position:relative; padding:10px; padding-bottom:1px; border:solid 1px #b6b5b5; border-top:none; border-bottom:none; background-color:#e1e1e1}
.cs-container.redtitle .cs-container-body h2 { font-weight:600; color:#111; margin-top:0}
.cs-container.redtitle .cs-container-body ul { padding-left:20px}
.cs-container.redtitle .cs-container-body ul li {line-height:30px}
.cs-container.redtitle .cs-container-body ul li a { font-weight:normal; color:#111}
.cs-container.redtitle .cs-container-body a { font-weight:bold}
.cs-container.redtitle .cs-container-body table img { display:none}
.cs-container.redtitle .cs-container-body table span { color:#242424; font-size:11px}
.cs-container.redtitle .cs-container-footer { border-left:solid 1px #b6b5b5; border-right:solid 1px #b6b5b5; background-color:#e1e1e1}
.cs-container.redtitle .bot_angel {background:url(images/mfoot_gray_left.png) no-repeat bottom left; //position:relative; //top:11px}
.cs-container.redtitle .bot_angel .bot_center {border-bottom:solid 1px #b6b5b5; margin:0 10px; height:10px; background-color:#e1e1e1}
.cs-container.redtitle .bot_angel .bot-right-angle {background:url(images/mfoot_gray_right.png) no-repeat; height:11px; width:11px; position:relative; top:-11px; float:right}

.cs-container.redtitle .cs-container-body .CommandButton {background:url("images/but_red.png") no-repeat scroll 0 0 transparent;float:right}
.cs-container.redtitle .cs-container-body .CommandButton {color:white;padding:5px 27px;padding-right:33px;text-decoration:none}
.cs-container.redtitle .cs-container-body a:hover{text-decoration:underline}
.cs-container.redtitle .cs-container-body .Normal.c_contentpane .DNN_HTMLContent .Normal {width:100%}

*html .cs-container.redtitle .bot_angel {display:none}
*html .cs-container.redtitle .cs-container-body {border-bottom:1px solid #b6b5b5; padding-bottom:5px}

.cs-container.redtitle .cs-container-body .NormalTextBox {width:214px}
.cs-container.redtitle .cs-container-body .SubHead {padding-left:0; padding-right:0}